@media (min-width: 1025px) { body .hidden-desktop { display: none !important; } }
@media (min-width: 769px) and (max-width: 1024px) { body .hidden-tablet, body .hidden-tablet.grid-bake { display: none !important; } }
@media (max-width: 768px) { body .hidden-mobile, body .hidden-mobile.grid-bake { display: none !important; } }